Am Dienstag, 1. November 2016, 13:34:32 CET schrieb Simon Frei:
> I can confirm this problem. This is already reported and closed upstream
> as a QTmultimedia issue:
> https://bugs.kde.org/show_bug.cgi?id=366387
> Installing the mentioned gstreamer1.0-plugins-bad does not help and I am
> not aware of an issue reported to QT.

Thank you Simon.

Hmmm, okay, seems this issue is unrelated to Digikam then.

Steve, would you like me to report a new bug against this? If so, against 
which package, maybe libqt5multimedia5?

Thanks,
-- 
Martin

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to